Description

Hi,

I've just realised that the variable search on the Understanding Society website is case sensitive. When | searched for variables
relating to height using Hei different results were returned from when | searched with hei.

Is this intentional? I'm not sure it’s very helpful to researchers, and wonder if it could be changed? If not, maybe a note could be
added under the search box to make it clear that searches are case-sensitive.

Best wishes,

Elizabeth

History

#1 - 02/16/2017 09:24 AM - Victoria Nolan
- Status changed from New to In Progress
- Assignee set to Victoria Nolan

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Libby,

Many thanks for your enquiry. The team is looking into it and we will get back to you shortly.
Best wishes, Victoria.

On behalf of the Understanding Society Data User Support Team

#2 - 02/23/2017 12:37 PM - Victoria Nolan

- Status changed from In Progress to Resolved

- Assignee changed from Victoria Nolan to Libby Webb

- % Done changed from 10 to 100

Dear Libby,

Sorry for the delay in getting back to you while we were looking into this. We discovered that there was an error causing the search facility to be case
sensitive - it was not intended to be. We have now corrected this, so the search is no longer case sensitive.

Many thanks for bringing this to our attention.

Victoria.

#3 - 03/02/2017 10:53 AM - Victoria Nolan

- Status changed from Resolved to Closed
